/********************************** quotidien **************************************/
@media all and (max-width: 400px) {
	.stationnement section{
		margin-top: 31%;
	}
	.piaf section{
		margin-top: 23%;
	}
	.map-station section{
		margin-top: 23%;
    }
    #content.annuaire-assos ul#agendaAnnuaire{
        margin-top: 13% !important;
    }
	.guichet-pres section{
		margin-top: 48%;
	}
	.guichet-qq-clic section{
		margin-top: 48%;
	}
	.annuaire-assos section{
		margin-top: 29%; 
	}
	.maison-assos section{
		margin-top: 14%; 
	}
	.eau-assainis section{
		margin-top: 16%; 
	}
	.transports-comm section{
		margin-top: 14%;
	}
	#bloc3361 .imageDroite{
		float: unset !important;
	}
	#bloc4246 .imageGauche{
		float: unset !important;
	}
	#bloc4246 img{
		margin-left: 14px;
		width: 100%;
	}
	#bloc4244 .imageDroite{
		float: unset !important;
	}
	#bloc5025 .imageDroite{
		float: unset !important;
	}
	#bloc5465 img{
		margin-left: -87px;
		width: 144vw;
	}
    #bloc4219 img{
		width: 100%;
		height: 25vh;
		}
	#bloc3233 img{
		width: 105%;
		height: 50%;
	}	
	#bloc3124 .imageDroite{
		float: unset !important;
	}
	#bloc3908 .imageDroite{
		float: unset !important;
	}
	#bloc4387 .imageDroite{
		float: unset !important;
	}
	/* au quotidien > Vie associative > la maison des asso*/
	#bloc3350 .royalSlider .rsOverflow{
		width: 94vw !important;
		height: 60vh !important;
    }
}